<header class="header">
    <div class="header__wrapper">
        <div class="header__container _container">
            <div class="header__top top-header">
                <div class="top-header__menu menu">
                    <input id="menu__toggle" type="checkbox"/>
                    <label class="menu__btn" for="menu__toggle">
                        <span></span>
                    </label>
                    <div class="menu__body">
                        <div class="menu__logo logo-menu">
                            <a href="index.html" class="logo-menu__link">
                                <picture>
                                    <img src="img/tennist-logo.svg" class="logo-menu__image" alt="logo">
                                </picture>
                            </a>
                        </div>
                        <div class="menu__messengers messengers">
                            <a href="#" class="messengers__whatsapp _icon-whatsapp"></a>
                            <a href="#" class="messengers__telegram _icon-telegram"></a>
                            <a href="#" class="messengers__phone _icon-phone-call"></a>
                        </div>
                        <div class="menu__messengers-desktop desktop-messengers">
                            <a href="#" class="desktop-messengers__whatsapp-desktop _icon-whatsapp">Whatsapp</a>
                            <a href="#" class="desktop-messengers__telegram-desktop _icon-telegram">Telegram</a>
                        </div>
                        <div class="menu__contacts contacts">
                            <a href="tel:+84951080450" class="contacts__number"> 8 (495) 108-04-50</a>
                            <button class="contacts__call btn-modal-get-contacts">Заказать звонок</button>
                        </div>
                    </div>

                </div>

            </div>
            <div class="header__bottom bottom-header">
                <div class="bottom-header__navigation navigation">
                    <nav class="navigation__body-product">
                        <div class="menu__contacts-mobile mobile-contacts ">
                            <a href="tel:+84951080450" class="mobile-contacts__number _icon-phone-call"> 8 (495)
                                108-04-50</a>
                            <button class="mobile-contacts__call btn-modal-get-contacts">Заказать звонок</button>
                        </div>
                        <div class="navigation__list-product">
                            <div class="navigation__border">
                                <span class="navigation__item-product">
                                    <a href="#" class="navigation__link _icon-down-chevron">Теннисные мячи</a>
                                </span>
                                <div class="navigation__wrapper-sublist">
                                    <div class="navigation__title">
                                        Теннисные мячи
                                    </div>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Dunlop</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Wilson</a></span>
                                    <div class="navigation__title">
                                        Теннисные мячи в коробках
                                    </div>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Dunlop</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Wilson</a></span>
                                    <div class="navigation__title">
                                        Детские теннисные мячи
                                    </div>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Dunlop</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Wilson</a></span>
                                    <div class="navigation__title">
                                        Теннисные мячи для автографов
                                    </div>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Dunlop</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Wilson</a></span>
                                </div>
                            </div>
                            <div class="navigation__border">
                                <span class="navigation__item-product">
                                    <a href="#" class="navigation__link _icon-down-chevron">одежда</a>
                                </span>
                                <div class="navigation__wrapper-sublist">
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                </div>
                            </div>
                            <div class="navigation__border">
                                <span class="navigation__item-product">
                                    <a href="#" class="navigation__link _icon-down-chevron">обувь</a>
                                </span>
                                <div class="navigation__wrapper-sublist">
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                    <span><a href="#" class="navigation__sub-link-mb">Babolat</a></span>
                                </div>
                            </div>
                        </div>
                        <div class="navigation__list-tools">
                            <div class="navigation__border">
                                <span class="navigation__item-tools">
                                    <a href="#" class="navigation__link">Главная</a>
                                </span>
                            </div>
                            <div class="navigation__border">
                                <span class="navigation__item-tools">
                                    <a href="#" class="navigation__link">Доставка и Оплата</a>
                                </span>
                            </div>
                            <div class="navigation__border">
                                <span class="navigation__item-tools">
                                    <a href="#" class="navigation__link">Контакты</a>
                                </span>
                            </div>
                        </div>
                    </nav>
                </div>

                <div class="header-bottom__wrapper">
                    <div class="bottom-header-desktop desktop-header-bottom">
                        <div class="desktop-header-bottom__dropdown">
                            <button class="desktop-header-bottom__dropbtn _icon-down-chevron">Теннисные мячи</button>
                            <div class="desktop-header-bottom__dropdown-content">
                                <div class="desktop-header-bottom__wrapper">
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Теннисные мячи
                                        </div>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                         </span>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                         </span>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                        </span>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Теннисные мячи в коробках
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Детские Теннисные мячи
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Теннисные мячи для автографов
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="desktop-header-bottom__dropdown">
                            <button class="desktop-header-bottom__dropbtn _icon-down-chevron">одежда</button>
                            <div class="desktop-header-bottom__dropdown-content">
                                <div class="desktop-header-bottom__wrapper">
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Одежда
                                        </div>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                    </span>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                    </span>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </span>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Lorem ipsum.
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Lorem ipsum.
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Lorem ipsum.
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="desktop-header-bottom__dropdown">
                            <button class="desktop-header-bottom__dropbtn _icon-down-chevron">обувь</button>
                            <div class="desktop-header-bottom__dropdown-content">
                                <div class="desktop-header-bottom__wrapper">
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Lorem ipsum.
                                        </div>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                    </span>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                    </span>
                                        <span>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </span>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Lorem ipsum.
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Lorem ipsum.
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                    <div class="desktop-header-bottom__body">
                                        <div class="desktop-header-bottom__title">
                                            Lorem ipsum.
                                        </div>
                                        <a href="#" class="desktop-header-bottom__link">Babolat</a>
                                        <a href="#" class="desktop-header-bottom__link">Dunlop</a>
                                        <a href="#" class="desktop-header-bottom__link">Wilson</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="header-menu-right right-menu-header">
                        <nav class="header-menu-right__navigation-right">
                            <ul class="right-menu-header__list">
                                <li class="right-menu-header__item">
                                    <a href="#" class="right-menu-header__link">Главная</a>
                                </li>
                                <li class="right-menu-header__item">
                                    <a href="#" class="right-menu-header__link">Доставка и оплата</a>
                                </li>
                                <li class="right-menu-header__item">
                                    <a href="#" class="right-menu-header__link">Контакты</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>

            </div>
        </div>
    </div>


    <div class="header__content content-header">
        <div class="content-header__container _container">
            <div class="content-header__text">
                Теннисные мячи из Европы
            </div>
            <div class="content-header__description description">
                <div class="description__text _icon-delivery">Бесплатная доставка от 5 коробок мячей</div>
                <div class="description__text correct _icon-crown">Премиальное качество</div>
                <div class="description__text _icon-purse">Доступные цены</div>

            </div>
        </div>
        <div id="modal-contact" class="modal-block block-modal">
            <div class="block-modal__content">
                <div class="block-modal__header">
                    <span class="block-modal__close">&times;</span>
                </div>
                <div class="block-modal__body">
                    <div class="block-modal__title">
                        Оставьте свои контактные данные!
                    </div>
                    <div class="block-modal__sub-title">
                        Менеджер свяжется с Вами в ближайшее время
                    </div>
                    <form action="/" method="post" class="block-modal__contacts-data" id="form-contacts-data">
                        <div class="block-modal__input-wrapper _icon-user">
                            <label for="block-input-name" class="block-modal__for-name">Ваше имя</label>
                            <input class="block-modal__input-name"
                                   id="block-input-name"
                                   type="text"
                                   autocapitalize="off"
                                   required
                                   placeholder=""/>
                        </div>
                        <div class="block-modal__input-wrapper _icon-phone-call">
                            <label for="block-input-number" class="block-modal__for-number">Номер телефона</label>
                            <input class="block-modal__input-number"
                                   id="block-input-number"
                                   type="text"
                                   autocapitalize="off"
                                   required
                                   placeholder="8 (495) 108-04-50"/>
                        </div>
                        <div class="block-modal__input-wrapper ">
                            <label for="block-input-mail" class="block-modal__for-mail">E-mail</label>
                            <picture>
                                <img class="icon-mail"
                                     src="img/icons/social/icon-email.svg"
                                     loading="lazy"
                                     alt="icon-mail">
                            </picture>
                            <input class="block-modal__input-mail"
                                   id="block-input-mail"
                                   type="text"
                                   autocapitalize="off"
                                   required
                                   placeholder=""/>
                        </div>
                        <div class="block-modal__error" id="error"></div>
                        <button class="block-modal__btn-get-contacts">Отправить</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <img src="@img/main-tennis-mobile.jpg" class="main-image-mobile" alt="image-tennis">
    <img src="@img/main-tennis-desktop.jpg" class="main-image-desktop" alt="image-tennis">
</header>